Bug 190743 - CVE-2006-1517 Mysql information leak
Summary: CVE-2006-1517 Mysql information leak
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mysql   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard: impact=moderate,source=vendorsec,publ...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-04 20:09 UTC by Josh Bressers
Modified: 2013-07-03 03:09 UTC (History)
2 users (show)

Fixed In Version: RHSA-2006-0544
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 12:21:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0544 normal SHIPPED_LIVE Important: mysql security update 2006-07-19 20:06:00 UTC

Description Josh Bressers 2006-05-04 20:09:23 UTC
Mysql information leak

A bug was found in mysql which can leak a small amount of unallocated
memory to an authenticated client.

More information can be found here:

http://dev.mysql.com/doc/refman/5.0/en/news-5-0-21.html
http://www.wisec.it/vulns.php?page=8

Comment 2 Josh Bressers 2006-06-14 12:21:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0544.html


Note You need to log in before you can comment on or make changes to this bug.